Subject: [Hubmib] Location Information

From: "Bill Halpin" <[email-masked]>
Date: Tue, 09 Apr 2002 09:22:11 -0500

I hope this is the correct list to pose my question?  If it isn't could someone please point me right direction and I apologize!

I would like to keep track of our horizontal cabling on our switches.  Is there a field at the port level of a switch to do this?  Example:  Port #1 on switch X.X.X.X is connected to location 100-01 out of communication closet C-1.  I am using the system location field to keep track of the closet information a switch is installed in.   I am using ANSI/TIA/EIA 568 cabling standard so I know what cable comes out of what closet.  I would like to be able to query the switch in the C-1 closet and see what locations are cross-connected to it.  

I hope this makes sense and thank you for any information you could provide!

Bill Halpin RCDD/LAN Specialist
Network Engineer 
St. John's Hospital
217-544-64664  ext: 44297
[email-masked]

_______________________________________________
Hubmib mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/hubmib